/*-----------------------------------------------------
Style Elements:
[01] Yahoo CSS Reset
[02] HTML / Body
-------------------------------------------------------*/


/* [01] Yahoo CSS Reset 
   [http://developer.yahoo.com/yui/reset/#code]
-------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre,form, fieldset, input, textarea, p, blockquote, th {
	margin: 0;
    padding: 0;
	}

fieldset,img {
	border: 0;
	}

address, caption, cite, code, dfn, th, var {
	font-style: normal;
    font-weight: normal;
	}

ol, ul {
	list-style: none;
	}

caption,th {
	text-align: left;
	} 

h1, h2, h3, h4, h5, h6 {
	font-size:100%; 
	font-weight:normal;
	}

q:before, q:after {
	content: '';
	}

abbr,acronym {
	border: 0;
	}


/* [02] HTML / Body
-------------------------------------------------------*/

a {
	text-decoration:none;
	color:#444;
	border-bottom:1px dotted #444;
}

a:hover {
	border-bottom:1px dotted #ebe9da;
}

body {
	text-align:center;
	font-size:62.5%;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#444;
	background-color:#ebe9da;
}

.wrapper {
	position:relative;
	width:930px;
	margin:0 auto;
	padding:0 15px;
	text-align:left;
}

.header {
	float:left;
	width:900px;
	height:100px;
	margin: 0 15px;
	background:url("../img/header-bg-repeat.gif") repeat-x;
}

.logo {
	float:left;
	width:390px;
	height:70px;
	margin-top:25px;
}

.flashwrap {
	float:left;
	width:930px;
	height:495px;
	margin-top:10px;
}

.flashwrap .tl {
	float:left;
	width:15px;
	height:15px;
	background-image:url("../img/flashwrap-tl.gif");
}

.flashwrap .t {
	float:left
	;width:900px;
	height:15px;
	background-image:url("../img/flashwrap-t.gif")
}

.flashwrap .tr {
	float:left;
	width:15px;
	height:15px;
	background-image:url("../img/flashwrap-tr.gif");
}


.flashwrap .l {
	float:left;
	width:15px;
	height:450px;
	background-image:url("../img/flashwrap-l.gif");
}

.flashwrap .r {
	float:left;
	width:15px;
	height:450px;
	background-image:url("../img/flashwrap-r.gif");
}

.flashwrap .bl {
	float:left;
	width:15px;
	height:30px;
	background-image:url("../img/flashwrap-bl.gif");
}

.flashwrap .b {
	float:left;
	width:900px;
	height:30px;
	background-image:url("../img/flashwrap-b.gif");
}

.flashwrap .br {
	float:left;
	width:15px;
	height:30px;
	background-image:url("../img/flashwrap-br.gif")
}

#flash {
	float:left;
	width:900px;
	height:450px;
	background-color:#FFF;
}

.flash {
	float:left;
	width:900px;
	height:450px;
	background-color:#FFF;
}

table.modules {
	float:left;
	width:930px;	
}

table h1 {
	font-size:24px;
	margin:10px 15px 5px 15px;
}

table p {
	margin:0 15px 15px 15px;
	line-height:20px;
}

table p.contact, table p.contact a {
	margin-top:-5px;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	color:#949d68;
	text-decoration:none;
	border-bottom:none;
}

table p.contact a:hover {
	color:#70794a;
}

table .content {
	background:url("../img/modulewrap-bg.gif") repeat-x top left;
}

table .l {
	background:url("../img/modulewrap-l.gif") no-repeat bottom right;
}

table .r {
	background:url("../img/modulewrap-r.gif") no-repeat bottom left;
}

table .bl {
	background:url("../img/modulewrap-bl.gif") no-repeat top right;
}

table .b {
	background:url("../img/modulewrap-b.gif") no-repeat top left;
}

table .br {
	background:url("../img/modulewrap-br.gif") no-repeat top left;
}

.footer {
	float:left;
	width:900px;
	padding:10px 15px;
	font-size:12px;
}

.company {
	float:left;
}

.pixellove {
	float:right;
}
